@media (max-width:1699px) {
  .banner-images {
    width: 520px
  }

  .banner-images img {
    width: 100%
  }
}

@media (max-width:1599px) {
  .banner-images {
    width: 470px
  }

  .company-logos {
    padding-top: 35px
  }
}

@media (max-width:1399.98px) {
  .stellarnav li {
    margin-right: 20px
  }

  .s-select-main-box,
  .s-travel-main {
    padding: 20px !important
  }

  .s-select-main {
    padding: 0 0
  }

  .dest-title {
    flex: 0 0 auto
  }

  .dest-subs-main {
    flex-wrap: wrap
  }

  .sub-dest-list-box {
    max-width: 100%
  }

  .client-review-detail .continent-swiper .swiper-button-next {
    right: 0;
    left: auto
  }

  .inner-banner-heading {
    padding: 140px 0
  }

  .inner-banner-heading h1 {
    font-size: 35px
  }

  .banner-images {
    width: 420px
  }

  .banner-section>.row {
    align-items: center
  }

  .select-route-detail .path-line,
  .select-route-detail .flight-path {
    max-width: 391px
  }

  .inclusive-further-detail {
    padding: 10px 10px 22px
  }

  .enquire-buttons a {
    max-width: 133px;
    font-size: 15px
  }

  .choose-us-detail {
    padding: 32px 15px 29px
  }

  .cal:first-child {
    max-width: 275px
  }

  .cal {
    max-width: 412px
  }

  .cal:nth-child(2)::before,
  .cal:first-child::before {
    right: 20px
  }

  .right-now-booking .form-group label {
    font-size: 15px
  }

  .economy-flight-equipments {
    padding: 22px 20px
  }

  .flight-path-detail {
    margin: 0 0
  }

  .hotel-selected-buttons {
    justify-content: flex-start
  }

  .accodomation-with-ranges.inner-accom-range {
    padding-bottom: 100px
  }

  .banner {
    background-position: right bottom
  }

  .company-logos img {
    margin-right: 40px
  }

  .banner-heading h1 span.title {
    font-size: 42px
  }

  .pagef-tab ul li {
    width: 31%
  }

  .package-price p {
    font-size: 40px
  }

  .customize {
    padding-bottom: 80px
  }

  .enquire-detail-buttons .btn {
    font-size: 15px
  }

  .faq-accordian .accordion-button {
    font-size: 18px;
    padding: 20px 10px
  }

  .quick-links span {
    font-size: 21px
  }

  .photo-contact {
    max-width: 70px;
    left: -30px
  }

  .dest-subs>span {
    left: -17px
  }

  .umrah-nights-wrapper .umrah-nights p {
    font-size: 14px
  }

  .package-price p {
    font-size: 30px
  }

  .umrah-nights-wrapper .umrah-nights img {
    width: 33px;
    height: 33px
  }

  .package-price a {
    max-width: 130px;
    font-size: 14px
  }

  .family-heading p,
  .family-heading h1 {
    font-size: 35px
  }

  .passing-main {
    padding: 11px 24px
  }

  .price-head-gallery p {
    font-size: 18px;
    line-height: 24px
  }

  .para p {
    font-size: 17px;
    line-height: 22px
  }

  .blog-main-post.add {
    margin-top: 49px
  }

  .detail-heading h4,
  .detail-heading h1 {
    font-size: 38px
  }

  .detail-page {
    padding-top: 23px
  }

  .detail-heading p {
    font-size: 17px;
    padding-bottom: 9px
  }

  .para-cont p {
    font-size: 17px;
    font-weight: 400;
    color: var(--bg-white)
  }

  .questions-about-umrah span {
    font-size: 32px;
    padding-top: 6px;
    padding-bottom: 15px;
    max-width: 807px;
    line-height: 35px
  }
}

@media (max-width:1199.98px) {
  .inner-banner-heading {
    padding: 80px 0
  }

  .enquiry-form {
    padding: 13px
  }

  .banner-images {
    width: 100%
  }

  .faq-accordian .accordion-button {
    padding: 10px 23px;
    font-size: 17px
  }

  .select-route-detail .path-line,
  .select-route-detail .flight-path {
    max-width: 335px
  }

  .select-route-detail::after {
    right: 170px
  }

  .select-route-detail {
    padding: 25px
  }

  .company-logos img {
    margin-right: 11px
  }

  .banner-heading h1 span.title {
    font-size: 36px
  }

  .galler-include-main .gallery-top,
  .galler-include-main .gallery-thumbs {
    height: 301px
  }

  .family-heading p,
  .family-heading h1 {
    font-size: 30px
  }

  .flight-time-route p {
    font-size: 14px
  }

  .saudi-eq-with-econ {
    flex-direction: column
  }

  .accom-head.acc-plane svg {
    margin: 0 10px
  }

  .accom-head p {
    font-size: 15px
  }

  .accom-head {
    padding-left: 15px
  }

  .selected-bags p {
    font-size: 20px
  }

  .contact-us-page-detail {
    flex-wrap: wrap
  }

  .contact-with-image:not(:nth-last-of-type(1)) {
    margin-right: 0
  }

  .contact-with-image {
    margin-top: 24px
  }

  .stellarnav li {
    margin-right: 15px
  }

  .stellarnav li.active a {
    font-size: 16px
  }

  .stellarnav li a {
    font-size: 15px
  }

  .phone a {
    font-size: 14px
  }

  .whatsapp>a {
    position: relative
  }

  .whatsapp>a::after {
    left: 0;
    right: auto
  }

  .banner-heading h1 span.bottom-heading {
    font-size: 50px
  }

  .banner-heading {
    padding-top: 0
  }

  .banner-heading h1 {
    font-size: 35px
  }

  .banner-heading span.top-heading {
    font-size: 28px
  }

  .enquire-detail-buttons {
    padding: 0 0
  }

  .enquire-detail-buttons .btn-detail {
    font-size: 14px
  }

  .cal:nth-child(2)::before,
  .cal:first-child::before {
    display: none !important
  }

  .cal:first-child {
    max-width: initial;
    width: initial
  }

  .cal {
    align-items: center;
    max-width: initial;
    width: initial
  }

  .call {
    align-items: center
  }

  .contact-us {
    padding: 21px 20px;
    justify-content: space-between
  }

  .cal-footer-img {
    width: 45px;
    height: 45px
  }

  .cal-footer-img svg {
    width: 26px
  }

  .confirm-edit-buttons {
    font-size: 14px
  }

  .social-icon a:hover span {
    font-size: 14px;
    padding-left: 5px
  }

  .ziarats {
    padding: 30px 10px 69px
  }

  .saudia-yes-no {
    margin-left: 0
  }

  .detail-of-passenger-contct {
    padding: 20px 35px
  }

  .select-hotel {
    margin-bottom: 20px
  }

  .review-detail {
    padding: 0 20px
  }

  .modal-header {
    padding: 15px 10px 15px
  }

  .popping-form .form-1 .form-to-from .form-control {
    height: 50px
  }

  .popping-form .form-to-froms button {
    font-size: 18px
  }

  .contact-with-image {
    max-width: 48%
  }

  .photo-contact {
    left: -15px
  }

  .enquiry-form {
    margin: 0 auto 0
  }

  .inner-banner-heading .enquiry-form {
    padding: 24px
  }

  .passing-main ul li p {
    font-size: 16px
  }

  .subdest-date {
    padding: 13px 20px 13px 20px
  }

  .book-via-contact a {
    font-size: 16px
  }

  .s-dur-calender {
    text-align: start;
    margin-left: 10px
  }

  .questions-about-umrah span {
    font-size: 29px;
    padding-top: 6px;
    padding-bottom: 8px;
    max-width: 807px;
    line-height: 33px
  }

  .date-time-data {
    max-width: 173px;
    margin-top: 2px
  }

  .para-cont p {
    font-size: 15px
  }

  .date-time-data span {
    font-size: 14px
  }

  .date-time-data p {
    font-size: 14px
  }

  .detail-heading h4,
  .detail-heading h1 {
    font-size: 33px
  }

  .data-detail-section:hover .content-detail {
    padding: 75px 16px
  }

  .questions-about-umrah p {
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    padding-bottom: 10px
  }

  .headingof-detail-blog span {
    font-size: 33px
  }

  .detail-heading p {
    font-size: 15px;
    padding-bottom: 8px
  }

  .blog-main-heading h1 {
    font-size: 33px
  }

  .blog-main-heading p {
    font-size: 16px;
    line-height: 20px
  }

  .main-heading h2 {
    font-size: 31px
  }

  .blog-banners .main-heading {
    max-width: 602px;
    padding: 25px 26px 7px;
    top: -56px
  }

  .main-heading p {
    font-size: 17px;
    font-weight: 400;
    line-height: 20px
  }

  .admin-date {
    max-width: 190px;
    padding-top: 4px
  }

  .para p {
    font-size: 15px;
    line-height: 20px
  }

  .affordable-umrah-post {
    padding-top: 25.5px;
    padding-bottom: 45px
  }

  .latest-posts-blog {
    padding-top: 40px
  }

  .main-headings h2 {
    font-size: 32px
  }

  .main-headings {
    max-width: 593px
  }

  .main-headings p {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px
  }

  .blog-main-post:hover .content {
    padding: 87px 13px
  }

  .latest-data-blog {
    padding-top: 32px;
    padding-bottom: 48px
  }

  .paginations {
 margin-top: 30px;
  }
}

@media (max-width:991.98px) {
  .latest-posts-blog.no-bg .main-headings {
    padding: 30px 30px
  }

  .latest-posts-blog.no-bg .main-headings h2 {
    font-size: 28px
  }

  .footer-logo {
    margin-bottom: 30px;
    padding-left: 0
  }

  .banner-heading h1 span.title {
    font-size: 25px
  }

  .banner-images {
    padding-top: 15px
  }

  .form-1 .form-to-from .form-control {
    font-size: 16px
  }

  .input-drop ul li {
    padding: 10px 10px
  }

  .input-drop ul li span:nth-of-type(1) {
    font-size: 14px
  }

  header .logo {
    max-width: 100px
  }

  .inner-page .all-inclusives {
    padding-top: 54px
  }

  .car-name p {
    font-size: 18px
  }

  .inclusive-further-detail {
    padding: 10px 12px 22px
  }

  .month-package p {
    font-size: 20px
  }

  .package-price p {
    font-size: 34px
  }

  .enquire-buttons a {
    max-width: 137px;
    font-size: 15px
  }

  .viewall .btn-view a {
    padding: 6px 35px;
    font-size: 18px
  }

  .continent-swiper .swiper-button-prev,
  .continent-swiper .swiper-button-next {
    width: 34px;
    height: 34px
  }

  .moon-star p {
    font-size: 14px;
    padding: 4px 15px 7px 24px
  }

  .karbala-detail .night-stars .ranks {
    top: 16px;
    padding: 3px 8px;
    right: 10px
  }

  .moon-star {
    top: 15px;
    left: 30px
  }

  .karbala-detail .night-stars .ranks svg {
    width: 19px
  }

  .moon-star-img {
    padding: 6px;
    width: 30px;
    height: 30px;
    left: -19px;
    top: 1px;
    outline: 3px solid var(--bg-primary-color)
  }

  .days-package p {
    font-size: 18px;
    line-height: 23px
  }

  .karbala-package-price p {
    font-size: 30px
  }

  .karbala-further-detail {
    margin: 0 10px;
    left: 0;
    right: 0
  }

  .client-perception p {
    font-size: 15px;
    line-height: 21px
  }

  .modal .modal-dialog {
    max-width: 700px
  }

  .makkah-scroolbar .scroll-makkah-image {
    text-align: center
  }

  .makkah-description .makkah-round-img {
    text-align: center;
    margin-bottom: 25px
  }

  .faq-accordian .accordion-body {
    padding: 10px 23px 22px;
    font-size: 15px
  }

  .galler-include-main .gallery-top,
  .galler-include-main .gallery-thumbs {
    height: auto
  }

  .visa-included {
    padding-left: 0
  }

  .visa-detail {
    padding: 15px 25px 15px
  }

  .visa-included p {
    font-size: 15px;
    font-family: var(--secondary-font);
    color: #4d4d4d
  }

  .contact-with-image {
    padding: 39px 10px
  }

  .photo-contact {
    left: 50%;
    top: -40px;
    transform: translateX(-50%)
  }

  .contact-with-image {
    margin-top: 55px
  }

  .contact-us-page {
    padding-top: 50px
  }

  .contact-us-page-detail {
    padding-bottom: 30px
  }

  .stellarnav li a {
    justify-content: start
  }

  .stellarnav li a::before {
    display: none
  }

  .stellarnav .icon-close::after,
  .stellarnav .icon-close::before,
  .stellarnav a.dd-toggle .icon-plus::after,
  .stellarnav a.dd-toggle .icon-plus::before {
    border-color: #fff
  }

  .stellarnav li a {
    margin-bottom: 2px
  }

  .stellarnav.mobile>ul>li.drop-left>ul {
    padding-left: 15px
  }

  .stellarnav li:hover>a,
  .stellarnav li.active a {
    margin-bottom: 2px;
    background-color: var(--bg-secondary-color);
    color: #fff
  }

  .stellarnav.mobile ul {
    background: #432b7d;
    border-left: 1px solid rgb(255 255 255 / .2)
  }

  .stellarnav li {
    margin-right: 0
  }

  .stellarnav.mobile .close-menu {
    padding: 15px
  }

  .accordion.accordian-scrollbar {
    display: block
  }

  .footer-icons {
    justify-content: flex-start;
    margin-top: 20px
  }

  .visa-img {
    padding-top: 0
  }

  .choose-us-detail:hover {
    transform: translateY(-15px)
  }

  .banner-heading span.top-heading {
    font-size: 20px
  }

  .banner-heading h1 {
    font-size: 30px
  }

  .banner-heading h1 span.bottom-heading {
    font-size: 36px
  }

  .company-logos {
    flex-wrap: wrap;
    padding-top: 20px;
    justify-content: center
  }

  .company-logos img {
    margin-right: 20px
  }

  .banner-heading::after {
    width: 100%
  }

  .banner {
    background-size: cover !important;
    background-position: bottom !important;
    background-color: #432b7d;
    padding-bottom: 30px
  }

  .banner+div {
    padding-top: 40px
  }

  .nav-main ul li p {
    font-size: 14px
  }

  .footer {
    padding-top: 40px
  }

  .contact-us {
    flex-wrap: wrap
  }

  .contact-us .call {
    margin-top: 15px
  }

  .footer-detailing {
    padding-top: 35px
  }

  .quick-links ul li a {
    font-size: 18px
  }

  .enquire-detail-buttons .btn {
    font-size: 15px;
    padding: 4px 10px
  }

  .enquire-detail-buttons .btn-detail {
    margin-right: 7px
  }

  .continue-button {
    margin-top: 20px;
    margin-bottom: 0
  }

  .visa-packages {
    margin-top: 30px
  }

  .ziarats {
    padding: 30px 10px 30px
  }

  .thanku-text p {
    font-size: 100px
  }

  .thankyou {
    padding-top: 100px
  }

  .price-head-gallery .content h2 {
    font-size: 20px
  }

  .price-head-gallery .content p {
    font-size: 16px
  }

  .price-head-gallery .content p a {
    font-size: 14px
  }

  .subdest-date {
    padding: 20px;
    flex-direction: column
  }

  .s-travel-main .dropSectionFields,
  .s-travel-main {
    flex-direction: column
  }

  .dest-list .subdest-selected,
  .dest-list .subdest-date-selected {
    margin: 12px 0 0
  }

  .family-heading p,
  .family-heading h1 {
    font-size: 25px
  }

  .s-travel-main .dropSectionFields .form-group:nth-of-type(2) {
    margin: 12px 0
  }

  .s-travel-main .pass-field {
    margin-top: 10px
  }

  .dest-list {
    flex-direction: column
  }

  .passenger p {
    flex: 0 0 auto
  }

  .book-via .book-via-detail:not(:nth-last-of-type(1)) {
    margin-bottom: 30px
  }

  .s-dur-calender {
    text-align: center;
    margin-left: 0;
    flex: 0 0 100%
  }

  .sub-date {
    flex: 0 0 100%
  }

  .package-price sub {
    font-size: 13px
  }

  .package-price a {
    font-size: 13px
  }

  .umrah-facility ul li img {
    width: 28px
  }

  .package-price p {
    font-size: 26px
  }

  .price-head-gallery p {
    font-size: 13px;
    line-height: 17px
  }

  .passing-main ul li p {
    font-size: 13px
  }

  .passing-main .passing-img {
    margin-bottom: 8px
  }

  .passing-main .passing-img .svg {
    width: 25px;
    height: 25px
  }

  .galler-include-main .swiper-button-next {
    right: 10px
  }

  .galler-include-main .swiper-button-prev {
    left: 10px
  }

  .questions-about-umrah span {
    font-size: 23px;
    padding-top: 6px;
    padding-bottom: 8px;
    max-width: 807px;
    line-height: 33px
  }

  .para-cont p {
    font-size: 14px
  }

  .headingof-detail-blog span {
    font-size: 25px
  }

  .questions-about-umrah p {
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 3px
  }

  .detail-heading p {
    font-size: 12px;
    padding-bottom: 6px
  }

  .detail-heading h4,
  .detail-heading h1 {
    font-size: 25px
  }

  .blog-main-heading h1 {
    font-size: 26px
  }

  .blog-main-heading p {
    font-size: 15px;
    line-height: 18px
  }

  .main-heading h2 {
    font-size: 26px
  }

  .blog-banners .main-heading {
    max-width: 534px;
    padding: 25px 20px 7px;
    top: -56px
  }

  .main-heading p {
    font-size: 15px;
    line-height: 18px
  }

  .blog-main-post {
    border-radius: 24px;
    padding-top: 10px
  }

  .blog-main-post.add {
    margin-top: 0
  }

  .blog-main-post:hover .content {
    padding: 113px 13px;
    top: 3%
  }
}

@media (max-width:767.98px) {
  .latest-posts-blog.no-bg .main-headings {
    padding: 15px 30px;
    margin-top: -32px;
  }

  .latest-posts-blog {
    padding-top: 20px
  }

  .latest-posts-blog.no-bg .main-headings h2 {
    font-size: 24px
  }

  .copywrite p:last-child {
    font-size: 14px
  }

  .footer-icons {
    padding-top: 0;
    padding-bottom: 15px
  }

  body:not(.inner-page) .inclusives .main-heading {
    padding-top: 0
  }

  .company-logos img {
    padding: 0 10px;
    max-width: 99px
  }

  .review-detail {
    margin-top: 70px
  }

  .why-choose-us {
    padding-top: 20px;
    padding-bottom: 50px
  }

  .modal .modal-dialog {
    max-width: 500px
  }

  .scrollbar-track-y,
  .scrollbar-thumb {
    width: 6px !important
  }

  .scrollbar {
    padding-top: 34px;
    padding-bottom: 40px
  }

  .faq-accordian .accordion-button {
    padding: 10px 10px;
    font-size: 15px
  }

  .go-to-top {
    right: 50px
  }

  .callback-popup {
    min-width: 320px
  }

  .popping-form .form-to-froms button {
    font-size: 16px
  }

  .main-heading {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto
  }

  .thanku-text p {
    font-size: 60px
  }

  .thankyou {
    padding: 60px 0
  }

  .thankyou-recieved p:last-child {
    font-size: 20px
  }

  .thankyou-recieved p:first-child {
    font-size: 30px
  }

  .select-route-detail::after {
    height: 6px;
    width: 100%;
    right: 0;
    top: 90px
  }

  .select-route-detail .path-line,
  .select-route-detail .flight-path {
    max-width: 420px
  }

  .select-route-detail .flight-path {
    margin-bottom: 20px
  }

  .select-route-detail {
    flex-direction: column
  }

  .package-include ul li {
    flex: 0 0 49%
  }

  .galler-include-main .gallery-top,
  .galler-include-main .gallery-thumbs {
    height: auto
  }

  .share-hotel {
    right: 10px
  }

  .accomodation-in-makkah {
    padding-top: 30px;
    padding-bottom: 0
  }

  .flight-path-detail {
    flex-direction: column
  }

  .selected-bags {
    top: 0
  }

  .stops-bags-flights {
    align-self: flex-end
  }

  .flight-detail-select p {
    padding: 10px 0 0 0
  }

  .saudi-flight-image {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px
  }

  .saudi-flight-image p {
    margin-bottom: 0
  }

  .saudi-equipments {
    flex-direction: column
  }

  .connection {
    flex-direction: column
  }

  .connection p:first-child {
    margin-left: 0
  }

  .connection p:last-child {
    margin-right: 0
  }

  .accom-date p:last-of-type,
  .accom-class .form-select,
  .accom-selection .form-check label,
  .accom-head p {
    font-size: 13px
  }

  .accom-date p:first-of-type {
    font-size: 15px
  }

  .accom-head {
    padding-left: 7px
  }

  .accomodation-header {
    padding: 0 7px
  }

  .form-1 {
    flex-direction: column
  }

  .form-1 .form-button {
    max-width: none;
    margin-top: 10px
  }

  .main-form .form-1 .form-to-from:first-child::after {
    top: 100%;
    transform: translate(-50%, -50%);
    left: 50%
  }

  .banner {
    background-color: var(--bg-primary-color) !important;
    padding-bottom: 24px
  }

  .inclusives::before {
    top: 0
  }

  .inclusives {
    padding-top: 30px
  }

  header .logo {
    max-width: 75px
  }

  .customize-offer p {
    font-size: 24px
  }

  .main-heading h3,
  .main-heading h4,
  .main-heading h2 {
    font-size: 24px
  }

  .banner-images {
    margin-bottom: 24px
  }

  .do-you-need-visa.saudi-arab {
    padding-bottom: 30px
  }

  .saudia-cross p {
    font-size: 22px
  }

  .accodomation-with-ranges.inner-accom-range {
    padding-bottom: 50px
  }

  .visa-application {
    padding-bottom: 100px
  }

  .galler-include-main .pagination-se {
    display: none
  }

  .return-f .select2-container {
    width: 100% !important;
    height: 63px;
    margin-top: 1px
  }

  .form-to-from.position-relative.return-f {
    max-width: initial
  }

  .inner-inclusive .month-package p {
    font-size: 17px
  }

  .inner-inclusive .enquire-buttons {
    flex-direction: column
  }

  .inner-inclusive .enquire-buttons .btn-detail {
    margin-bottom: 7px
  }

  .contact-with-image {
    max-width: 100%
  }

  .main-s-dest h3 {
    font-size: 28px
  }

  .some-keep-continue {
    bottom: -22px
  }

  .select-type ul li p {
    font-size: 16px
  }

  .tour-done {
    flex-direction: column
  }

  .inner-banner-heading .enquiry-form .form-1 .form-to-from .form-control {
    height: 48px
  }

  .section-data-enter {
    display: flex;
    flex-wrap: wrap;
    max-width: 600px;
    width: 100%;
    justify-content: space-between
  }

  .headingof-detail-blog span {
    font-size: 25px;
    text-align: center;
    display: block
  }

  .data-detail-section {
    border-radius: 25px;
    max-width: 255px;
    width: 100%;
    margin-top: 10px
  }

  .data-detail-section.prompt {
    margin-top: 10px
  }

  .para-cont p {
    font-size: 13px
  }

  .questions-about-umrah span {
    font-size: 22px;
    padding-top: 2px;
    padding-bottom: 4px;
    max-width: 807px;
    line-height: 31px
  }

  .detail-heading h4 {
    font-size: 22px
  }

  .blog-main-heading h1 {
    font-size: 20px
  }

  .blog-main-heading p {
    font-size: 12px;
    line-height: 13px
  }

  .main-heading h2 {
    font-size: 19px
  }

  .main-heading h2::before {
    background-size: 37px
  }

  .main-heading h2::after {
    background-size: 37px
  }

  .blog-banners .main-heading {
    max-width: 445px;
    padding: 18px 11px 5px;
    top: -38px
  }

  .para p {
    font-size: 13px;
    line-height: 18px
  }

  .admin-date span {
    font-size: 13px
  }

  .admin-date p {
    font-size: 13px
  }

  .admin-date {
    max-width: 149px;
    padding-top: 2px
  }

  .blog-main-post:hover .content {
    padding: 83px 13px;
    top: 4%;
    border-radius: 14px
  }

  .main-headings h2 {
    font-size: 22px
  }

  .main-headings h2::before {
    background-size: 35px;
    top: -6px
  }

  .main-headings h2::after {
    background-size: 35px;
    top: -6px
  }

  .main-headings p {
    font-size: 14px;
    line-height: 16px
  }

  .main-headings {
    max-width: 502px
  }

  .latest-data-blog {
    padding-top: 21px;
    padding-bottom: 30px
  }

  .latest-detail {
    padding: 15px 0
  }

  .data-detail-section .content-detail,
  .blog-main-post .content {
    padding: 15px 16px
  }
}

@media (max-width:575.98px) {
  .latest-posts-blog {
    padding-top: 15px
  }

  .latest-posts-blog.no-bg .main-headings h2 {
    font-size: 20px
  }

  .detail-heading h4,
  .detail-heading h1 {
    font-size: 18px
  }

  .data-detail-section:hover .content-detail {
    padding: 123px 22px
  }

  .data-detail-section {
    border-radius: 25px;
    max-width: 390px;
    width: 100%;
    margin: auto;
    margin-top: 10px
  }

  .para-cont p {
    font-size: 15px
  }

  .questions-about-umrah span {
    font-size: 19px;
    padding-top: 2px;
    padding-bottom: 4px;
    line-height: 26px
  }

  .questions-about-umrah p {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 3px
  }

  .main-heading h2 {
    font-size: 13px
  }

  .main-heading h2::before {
    background-size: 29px
  }

  .questions-about-umrah img {
    margin-top: 6px;
    padding-bottom: 6px
  }

  .main-heading h2::after {
    background-size: 29px
  }

  .main-heading p {
    font-size: 11px;
    line-height: 14px
  }

  .blog-banners .main-heading {
    max-width: 358px;
    padding: 16px 8px 5px;
    top: -38px
  }

  .blog-main-heading h1 {
    font-size: 17px
  }

  .blog-main-post {
    border-radius: 24px;
    padding-top: 10px;
    max-width: 400px;
    width: 100%;
    margin: auto
  }

  .para p {
    font-size: 15px;
    line-height: 20px
  }

  .blog-main-post:hover .content {
    bottom: 0;
    padding: 105px 13px;
    border-radius: 24px;
    top: 3%
  }

  .main-headings h2 {
    font-size: 19px
  }

  .main-headings h2::before {
    background-size: 29px
  }

  .main-headings h2::after {
    background-size: 29px
  }

  .main-headings p {
    font-size: 13px;
    line-height: 15px
  }

  .select2-container .select2-selection--single {
    height: 50px !important
  }
}

@media (max-width:575.98px) {

  .selecting-your-hotel .hotel-selected-buttons .hotel-detail span,
  .selecting-your-hotel .hotel-selected-buttons .hotel-detail a {
    font-size: 14px !important
  }

  .dep-deata {
    font-size: 12px
  }

  .enquiry-form {
    padding: 12px
  }

  .inner-banner-heading {
    padding: 25px 0
  }

  .flight-slection-s label>span {
    font-size: 14px
  }

  .social-icon a {
    padding: 0 5px
  }

  .social-icon svg {
    width: 19px;
    height: 19px
  }

  .client-perception p {
    font-size: 16px;
    line-height: 18px
  }

  .main-s-dest h3 {
    font-size: 20px
  }

  .social-icon a span {
    display: none !important
  }

  .path-from-to {
    flex-direction: row
  }

  .select-route-detail .path-from-to.rats p {
    font-size: 14px
  }

  .select-route-detail .path-from-to.hot-air p {
    font-size: 14px
  }

  .selecting-route {
    padding: 18px 10px
  }

  .select-route-detail {
    padding: 18px
  }

  .select-route-detail {
    align-items: center
  }

  .select-route-detail .path-line {
    display: none !important
  }

  .name-of-cars p:last-of-type {
    font-size: 20px
  }

  .select-route-detail::after {
    display: none
  }

  .rote-name p:first-child {
    font-size: 18px
  }

  .rote-name p:last-child {
    font-size: 13px
  }

  .staring-from-price p:first-of-type,
  .name-of-cars p:first-of-type,
  .capacity-seaters p:nth-last-of-type(2),
  .capacity-seaters p:last-of-type {
    font-size: 15px
  }

  .family-star svg,
  .star-gallery svg {
    width: 24px;
    height: 19px
  }

  .family-pkg-cvr .content h2 {
    font-size: 18px;
    line-height: 1.2
  }

  .package-include ul {
    height: auto;
    flex-direction: column
  }

  .property-detail p {
    font-size: 15px;
    font-weight: 400;
    color: #5b5b5b;
    line-height: 25px
  }

  .detail-of-vehicle,
  .inclusive-detail {
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0
  }

  .inclusive-detail:hover {
    transform: translateY(0);
    border: none
  }

  .inclusive-further-detail {
    padding: 10px 15px 22px
  }

  .modal-body .form-1 .form-to-from .form-control {
    height: 40px
  }

  .form-1 .form-to-from .form-control {
    height: 50px
  }

  .popping-form .form-1 .form-to-from .form-control {
    font-size: 14px
  }

  .banner-heading h1 {
    font-size: 25px
  }

  .banner-heading h1 span.bottom-heading {
    font-size: 30px
  }

  .main-form {
    padding: 10px
  }

  .main-heading h3::after,
  .main-heading h3::before,
  .main-heading h2::after,
  .main-heading h2::before {
    display: none
  }

  .faq-accordian .accordion-button {
    padding: 9px 10px;
    font-size: 15px;
    line-height: 20px
  }

  .cal a {
    font-size: 14px;
    word-break: break-all
  }

  .call-detail p:last-child {
    font-size: 14px;
    line-height: 17px
  }

  .cal-footer-img {
    flex: 0 0 auto
  }

  .choose-us::before {
    display: none
  }

  .karbala-further-detail {
    padding: 18px 12px 10px
  }

  .main-heading h3,
  .main-heading h4,
  .main-heading h2 {
    font-size: 20px
  }

  .customize-offer p {
    font-size: 18px;
    line-height: 27px
  }

  .customize-para p {
    font-size: 17px;
    line-height: 22px
  }

  .scrollbar-track-y,
  .scrollbar-thumb {
    width: 3px !important
  }

  .scroll-content {
    margin-left: 12px
  }

  .why-choose-us {
    padding-top: 0;
    padding-bottom: 30px
  }

  .review-detail {
    padding: 0 15px
  }

  .main-heading span {
    font-size: 14px
  }

  .enquire-buttons a {
    max-width: 119px;
    font-size: 13px
  }

  .customize-para {
    padding-top: 15px
  }

  .customize {
    padding-top: 40px;
    padding-bottom: 40px
  }

  .makkah-content p {
    font-size: 14px
  }

  .contact-us {
    padding: 21px 10px
  }

  .quick-links ul li a {
    font-size: 16px
  }

  .footer-logo {
    padding-left: 0
  }

  .pagination-se {
    display: none
  }

  .all-inclusives {
    padding-bottom: 30px
  }

  .karbala-packages {
    padding-top: 30px
  }

  .btn-cover {
    padding-top: 20px
  }

  .viewall .btn-view a {
    border-radius: 3px;
    padding: 8px 15px;
    font-size: 14px
  }

  .continent-swiper .swiper-button-prev,
  .continent-swiper .swiper-button-next {
    height: 40px
  }

  .banner {
    padding-top: 15px
  }

  .error .thankyou-recieved p {
    font-size: 20px
  }

  .error-page {
    padding-bottom: 30px
  }

  .thanku-button {
    flex-direction: column
  }

  .thanku-button a {
    font-size: 13px;
    margin-bottom: 20px
  }

  .thankyou {
    padding: 30px 0
  }

  .thanku-text p {
    font-size: 30px
  }

  .thankyou-recieved p:first-child {
    font-size: 18px
  }

  .thankyou-recieved p:last-child {
    font-size: 15px
  }

  .thanku-button {
    padding-top: 30px
  }

  .inner-page .header-area {
    padding: 5px 0
  }

  .modal-header {
    padding: 10px 10px 0
  }

  .saudia-yes-no {
    flex-direction: column;
    align-items: flex-start
  }

  .some-keep-continue {
    width: 100%;
    text-align: center
  }

  .ziarat-fare-addition p {
    font-size: 22px;
    margin-right: 15px
  }

  .add-total-fare a {
    font-size: 14px
  }

  .visa-yes-no {
    max-width: none
  }

  .select-type {
    padding: 5px 0
  }

  .select-type ul li p {
    font-size: 17px
  }

  .saudia-cross p {
    font-size: 20px
  }

  .right-now-booking .form-group label {
    margin-bottom: 0
  }

  .contact-heading p,
  .contact-heading a {
    font-size: 15px
  }

  .contact-heading p.contact-title {
    font-size: 17px
  }

  .photo-contact {
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%);
    max-width: 50px
  }

  .contact-us-page {
    padding-top: 30px
  }

  .contact-with-image {
    padding: 39px 15px
  }

  .detail-of-passenger-contct {
    padding: 20px 10px
  }

  .flight-date-time {
    margin-left: 0
  }

  .economy-flight-equipments {
    padding: 15px 10px
  }

  .airlines-mutile-name {
    text-align: center;
    transform: none;
    position: static;
    max-width: none
  }

  .prices-of-selection {
    padding: 23px 15px
  }

  .path-line {
    width: 100%
  }

  .accomodation-header {
    flex-direction: column;
    align-items: stretch
  }

  .accom-class .form-select {
    padding-left: 0
  }

  .images-of-pplane {
    display: none
  }

  .flight-time-route {
    flex-direction: column;
    text-align: center
  }

  .connection p:first-child,
  .saudi-eq-with-econ {
    align-items: center
  }

  .equipment-number {
    justify-content: center
  }

  .flight-time-route {
    margin-bottom: 20px
  }

  .flight-path {
    margin-bottom: 15px
  }

  .saudi-flight-image {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    flex-direction: column
  }

  .saudi-flight-image p {
    margin-bottom: 10px
  }

  .deatil {
    padding: 0 10px 27px 10px
  }

  .select-hotel {
    max-width: 320px;
    margin: auto;
    margin-bottom: 24px
  }

  .continue-button.btn-cont {
    margin-top: 0;
    margin-bottom: 0
  }

  .visa-call {
    flex-direction: column
  }

  .page-content h1,
  .makkah-content h1 {
    font-size: 26px
  }

  .page-content h2,
  .makkah-content h2 {
    font-size: 25px
  }

  .page-content h3,
  .makkah-content h3 {
    font-size: 24px
  }

  .page-content h4,
  .makkah-content h4 {
    font-size: 22px
  }

  .page-content h5,
  .makkah-content h5 {
    font-size: 20px
  }

  .page-content h6,
  .makkah-content h6 {
    font-size: 18px
  }

  .page-content p,
  .page-content ol li,
  .page-content ul li,
  .makkah-content p {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 10px
  }

  .page-content ul>li::after {
    width: 8px;
    height: 8px;
    left: -18px;
    top: 9px
  }

  .page-content ul {
    padding-left: 24px
  }

  .accodomation-with-ranges.inner-accom-range {
    padding-bottom: 30px
  }

  .family-heading p,
  .family-heading h1 {
    font-size: 20px
  }

  .button-visa a {
    font-size: 14px
  }

  .button-visa {
    padding-top: 30px
  }

  .visa-application {
    padding-bottom: 50px
  }

  .passing-main ul li p {
    font-size: 14px
  }

  .inner-banner-heading h1 {
    font-size: 18px
  }

  .inner-banner-heading {
    padding: 45px 0
  }

  .inclusives.inner-inclusive {
    padding: 30px 0 30px
  }

  .inner-page .fixed-top.header-area,
  .fixed-top.header-area {
    padding: 5px 0
  }

  .phone a:last-child .svg {
    display: none
  }

  .hoteliing .form-1 .form-button .btn.submit-btn {
    max-width: none
  }

  .visa-call a {
    margin-left: 0;
    margin-top: 10px
  }

  .selecting-your-hotel,
  .do-you-need-visa {
    margin-top: 0
  }

  .selecting-your-hotel-heading p,
  .vissa-question p {
    font-size: 22px
  }

  .modal-body {
    padding: 10px
  }

  .dropSection {
    padding: 8px
  }

  .package-include ul li {
    font-size: 15px
  }

  .package-include h3 {
    font-size: 20px
  }

  .contact-map {
    padding: 32px 0 0
  }

  .package-include {
    padding-top: 10px
  }

  .rating-num span {
    font-size: 50px
  }

  .contact-us-page-detail,
  .get-in-touch-form {
    padding-bottom: 20px
  }

  .contact-with-image {
    margin-top: 40px
  }

  .cal-footer-img {
    width: 50px;
    height: 50px
  }

  .quick-links span {
    font-size: 22px
  }

  .contact-enquiry .btn-enquiries {
    height: 40px
  }

  .makkah-description {
    padding-top: 20px
  }

  .client-reviews {
    padding-bottom: 30px
  }

  .faq-accordian .accordion-item {
    margin-right: 0
  }

  .cal:first-child {
    margin-bottom: 15px
  }

  .callback-popup {
    min-width: 230px;
    padding: 0 13px !important
  }

  .continent-swiper .swiper-button-prev {
    left: auto;
    right: 3px
  }

  .continent-swiper .swiper-button-next {
    right: auto;
    left: auto
  }

  .go-to-top {
    right: 30px
  }

  .umrah-package-family {
    padding-top: 30px
  }

  .dest-list {
    flex-wrap: wrap;
    padding: 28px 0 25px
  }

  .dest-subs>span {
    left: -20px
  }

  .tour-done {
    flex-direction: column
  }

  .s-select-main-box,
  .s-travel-main {
    padding: 10px !important
  }

  .s-select-main>p,
  .tour-sequence ul li {
    font-size: 15px;
    line-height: 20px
  }

  .dest-submit label input {
    font-size: 16px
  }

  .s-travel-main .pass-title {
    font-size: 19px
  }

  .some-keep-continue a,
  .some-keep-continue input {
    font-size: 17px
  }

  .subdest-date {
    padding: 15px
  }

  .inner-banner-heading .form-1 .form-to-from {
    margin-bottom: 4px !important;
    margin-right: 0 !important
  }

  .inner-banner-heading .enquiry-form {
    padding: 10px;
    border-radius: 5px !important
  }

  .inner-banner-heading .enquiry-form .form-1 .form-to-from .form-control {
    height: 40px
  }

  .inclusive-detail {
    max-width: none
  }

  .package-price p {
    font-size: 40px
  }

  .passing-main {
    padding: 11px 11px
  }

  .passing-main ul li p {
    font-size: 12px
  }
}

@media (max-width:470px) {
  .passing-main ul li p {
    transform: rotate(45deg);
    margin: 4px 0 0 0
  }

  .passing-main {
    position: relative;
    padding: 11px 11px 40px
  }
}

@media (max-width:420.98px) {
  .whatsapp-mobile {
    display: block !important
  }

  .whatsapp>a {
    display: none
  }

  .phone a {
    font-size: 12px
  }

  .phone a:last-child svg {
    margin-right: 0
  }

  .stellarnav .call-btn-mobile,
  .stellarnav .close-menu,
  .stellarnav .location-btn-mobile,
  .stellarnav .menu-toggle {
    padding: 0
  }

  .karbala-further-detail {
    margin: 0 7px
  }

  .enquire-detail-buttons .btn {
    font-size: 12px
  }

  .faq-accordian .accordion-body {
    padding: 10px 10px 12px;
    font-size: 13px;
    line-height: 20px
  }

  .select-type ul li p {
    font-size: 12px;
    font-weight: 500
  }
}

@media (max-width:399px) {
  .umrah-nights-wrapper .umrah-nights p {
    font-size: 12px
  }

  .package-price p {
    font-size: 30px
  }

  .passing-main {
    padding: 11px 11px 47px
  }

  .passing-main ul li p {
    transform: rotate(90deg);
    margin: 4px 0 -1px -38px
  }
}

@media (max-width:350px) {
  .package-price p {
    font-size: 25px
  }
}

@media (max-width:330px) {
  .package-price {
    display: block
  }

  .package-price p {
    margin-bottom: 10px;
    font-size: 38px
  }

  .package-price a {
    max-width: none;
    width: 100%
  }

  .umrah-nights-wrapper .umrah-nights img {
    width: 25px;
    height: 25px
  }
}

@media (min-width:768px) {
  .karbala-packages .swiper-slide:hover .karbala-further-detail {
    bottom: 20px
  }

  .galler-include-main .swiper-container-wrapper {
    flex-flow: row nowrap
  }

  .galler-include-main .gallery-top {
    margin-right: 0
  }

  .galler-include-main .gallery-thumbs {
    width: 20%;
    padding: 0
  }

  .galler-include-main .gallery-thumbs .swiper-wrapper {
    flex-direction: column
  }

  .galler-include-main .gallery-thumbs .swiper-slide {
    flex-flow: column nowrap;
    width: 100%
  }

  .daterangepicker {
    border-radius: 8px
  }

  .daterangepicker .calendar-table .next span,
  .daterangepicker .calendar-table .prev span {
    border-color: var(--bg-primary-color)
  }

  .daterangepicker .calendar-table th {
    font-size: 18px;
    padding: 10px;
    font-weight: 600;
    color: var(--bg-primary-color)
  }

  .daterangepicker .calendar-table th.month {
    font-size: 22px;
    font-weight: 700;
    color: #676767
  }

  .daterangepicker .calendar-table td {
    font-size: 18px;
    font-weight: 400;
    padding: 10px;
    color: #343434
  }

  .daterangepicker .drp-calendar {
    max-width: 700px
  }

  .daterangepicker td.in-range {
    background-color: #432b7d20
  }

  .daterangepicker td.start-date.end-date,
  .daterangepicker td.active,
  .daterangepicker td.active:hover {
    background-color: var(--bg-primary-color);
    color: #fff;
    border-radius: 50%
  }

  .galler-include-main .pagination-se {
    position: relative;
    margin-top: 15px;
    max-width: 80%
  }

  .galler-include-main .pagination-se .swiper-pagination {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #000
  }

  .client-reviews .swiper-slide-active .review-detail {
    width: 653px;
    margin-top: 67px
  }
}

@media (min-width:576px) {
  .banner .custom-container {
    max-width: 540px
  }
}

@media (min-width:768px) {
  .banner .custom-container {
    max-width: 720px
  }
}

@media (min-width:992px) {
  .banner .custom-container {
    max-width: 960px
  }
}

@media (min-width:1200px) {
  .banner .custom-container {
    max-width: 1140px
  }
}

@media (min-width:1400px) {
  .banner .custom-container {
    max-width: 1320px
  }

  .cat-btn {
    width: 312px;
    font-size: 22px
  }
}

@media (min-width:1650px) {
  .banner .custom-container {
    max-width: 1650px
  }
}

@media (max-width:419.98px) {
  .main-heading h2::after {
    display: none
  }

  .main-heading h2::before {
    display: none
  }

  .latest-posts-blog {
    padding-top: 24px
  }

  .main-headings h2::after {
    display: none
  }

  .main-headings h2::before {
    display: none
  }

  .latest-posts-blog.no-bg .main-headings h2 {
    padding: 0
  }
}




@media (max-width: 768px) {
  .headingof-detail-blog .blog-swiper-nav {
    display: flex;
    gap: 10px;
  }
 
  .headingof-detail-blog .blog-swiper-nav div {
    width: 30px;
    height: 30px;
    background: var(--bg-primary-color);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    cursor: pointer;
  }
 
  .blog-vertical-swiper .swiper-slide {
    height: auto;
     max-width: unset;
  }
  .latest-detail .img-detail-section{
    width: 100%;
  }
   .latest-detail .img-detail-section img{
      object-fit: cover;
      width: 100%;
      height: 100%;
   }
   .headingof-detail-blog .blog-swiper-nav div.swiper-button-lock {
    display: none;
  }
}
 
@media (min-width: 769px) {
 
  /* Disable Swiper styles on desktop to keep original layout */
  .blog-vertical-swiper.swiper {
    overflow: visible;
  }
 
  .blog-vertical-swiper .swiper-wrapper {
    display: block !important;
    /* Restore default block behavior for vertical list */
    transform: none !important;
  }
 
  .blog-vertical-swiper .swiper-slide {
    width: auto !important;
    margin-right: 0 !important;
  }
}